#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Blockskit Resort\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-01-04 10:39+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.9; php-7.4.21\n"
"X-Domain: blockskit-resort"

#: patterns/home-facilities.php:78
msgid "+5(222)-5577-6848"
msgstr ""

#: patterns/home-callback.php:53 patterns/home-facilities.php:64
msgid "+5(256)-2566-9988"
msgstr ""

#: patterns/home-rooms.php:189
msgid "1000 sq.ft"
msgstr ""

#: patterns/home-rooms.php:133
msgid "1200 sq.ft"
msgstr ""

#: patterns/home-rooms.php:77
msgid "1800 sq.ft"
msgstr ""

#: patterns/home-rooms.php:215
msgid "25% Discount On Your First Booking"
msgstr ""

#: patterns/home-about.php:51
msgid "25+"
msgstr ""

#: patterns/home-facilities.php:162
msgid "5 Star Services"
msgstr ""

#: patterns/home-about.php:19
msgid "ABOUT OUR RESORT"
msgstr ""

#: patterns/home-rooms.php:63 patterns/home-rooms.php:119
#: patterns/home-rooms.php:175
msgid ""
"Aliquet accusamus vivamus, eos nobis dictumst delectus nisi urna semper."
msgstr ""

#: patterns/home-rooms.php:91 patterns/home-rooms.php:147
#: patterns/home-rooms.php:203
msgid "Bed : 2"
msgstr ""

#: patterns/template-order-confirmation.php:68
msgid "Billing address"
msgstr ""

#. Name of the theme
msgid "Blockskit Resort"
msgstr ""

#. Description of the theme
msgid ""
"Blockskit Resort is a modern, versatile FSE WordPress theme designed for "
"luxury resorts, beach resorts, boutique hotels, holiday accommodations, "
"vacation rentals, spa resorts, eco resorts, mountain resorts hospitality "
"businesse, hotel booking, tourism websites, accommodation booking, travel "
"agency and other Resort websites—no coding required. With full-site editing, "
"you can easily customize every aspect of your site, including headers and "
"footers. Featuring multiple templates, patterns, and style variations, it "
"adapts seamlessly to various aesthetics and business needs."
msgstr ""

#. Author of the theme
msgid "BlockskitDev"
msgstr ""

#: patterns/home-rooms.php:220 patterns/home-callback.php:60
msgid "BOOK NOW"
msgstr ""

#: patterns/home-about.php:114 patterns/header.php:35
#: patterns/home-hero-banner.php:49
msgid "BOOK ROOM"
msgstr ""

#: patterns/template-cart.php:212
msgid "Browse store"
msgstr ""

#: patterns/home-callback.php:19
msgid "CALL TO ACTION"
msgstr ""

#: patterns/home-callback.php:49
msgid "CALL US ANYTIME 24*7.."
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Current Color"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Highlight"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Inherit"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Neutral"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Outline"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure Black"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Pure White"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Surface"
msgstr ""

#: theme.json:1
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: patterns/home-hero-banner.php:40
msgid "Comfort Beyond An Ordinary Stay"
msgstr ""

#: patterns/footer.php:53
msgid "Company"
msgstr ""

#: patterns/home-facilities.php:54
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:108
msgid "Copyright © 2026 ·"
msgstr ""

#: patterns/home-facilities.php:118 patterns/home-facilities.php:134
#: patterns/home-facilities.php:150 patterns/home-facilities.php:166
msgid ""
"Dictum iste totam, sociis cupidatat perferendis, commodi eveniet elit "
"suscipit."
msgstr ""

#: patterns/home-hero-banner.php:44
msgid ""
"Dictum iste totam, sociis cupidatat perferendis, commodi eveniet elit "
"suscipit. Eaque laboris. Incididunt platea quas. Officia in reps."
msgstr ""

#: patterns/home-about.php:45
msgid ""
"Dictum iste totam, sociis cupidatat perferendis, commodi eveniet elit "
"suscipit. Eaque laboris. Incididunt platea quas. Officia in repudi. Eget "
"natoque debitis corrupti, sint."
msgstr ""

#: patterns/home-facilities.php:39
msgid ""
"Dictum iste totam, sociis cupidatat perferendis, commodi eveniet elit "
"suscipit. Eaque laboris. Incididunt platea quas. Officia in! Aliquam. "
"Placeat. Purus ad distinctio repudi."
msgstr ""

#: patterns/home-rooms.php:32
msgid "Discover Hidden Paradise In Our Accommodation"
msgstr ""

#: patterns/template-order-confirmation.php:48
msgid "Downloads"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: theme.json:1
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: patterns/home-rooms.php:171
msgid "Executive Room"
msgstr ""

#: patterns/home-about.php:60
msgid "EXPERIENCE"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Jost"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json:1
msgctxt "Font family name"
msgid "TPlayfair Display"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXX Large Ext"
msgstr ""

#: theme.json:1
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: patterns/home-facilities.php:60
msgid "For Booking :"
msgstr ""

#: patterns/home-facilities.php:88
msgid "For Inquiry:"
msgstr ""

#: patterns/home-facilities.php:74
msgid "For Reservation :"
msgstr ""

#: patterns/home-callback.php:28
msgid "Get 25% Discount On Your First Room Booking.."
msgstr ""

#: patterns/home-callback.php:64
msgid "GET A QUOTES"
msgstr ""

#: theme.json:1
msgctxt "Gradient name"
msgid "Primary"
msgstr ""

#. Author URI of the theme
msgid "https://blockskit.com"
msgstr ""

#. URI of the theme
msgid "https://blockskit.com/blockskit-resort/"
msgstr ""

#: patterns/home-facilities.php:92
msgid "infohotel@domain.com"
msgstr ""

#: patterns/home-latest-posts.php:32
msgid "Keep Updated From Our Recent Blog &amp; Insights"
msgstr ""

#: patterns/home-about.php:110 patterns/home-hero-banner.php:53
msgid "LEARN MORE"
msgstr ""

#: patterns/home-about.php:73
msgid "Litora illum varius primis nullam init."
msgstr ""

#: patterns/home-rooms.php:115
msgid "Luxurious Suite"
msgstr ""

#: patterns/template-cart.php:220
msgid "New in store"
msgstr ""

#: patterns/home-latest-posts.php:23
msgid "NEWS &amp; BLOGS"
msgstr ""

#: patterns/footer.php:19
msgid ""
"Nisl libero ullamcorper id ipsum viverra mauris non pellentesque placerat "
"lorem lacinia sagittis non pretium."
msgstr ""

#: patterns/template-product-search-results.php:48
msgid "No products were found matching your selection."
msgstr ""

#: patterns/home-about.php:103
msgid "Officia lorem ullamcorper rinibh nec."
msgstr ""

#: patterns/template-order-confirmation.php:22
msgid "Order Confirmation"
msgstr ""

#: patterns/template-order-confirmation.php:40
msgid "Order details"
msgstr ""

#: patterns/home-facilities.php:19
msgid "OUR FEATURES"
msgstr ""

#: patterns/home-about.php:2
msgctxt "Pattern title"
msgid "About"
msgstr ""

#: patterns/home-callback.php:2
msgctxt "Pattern title"
msgid "Callback"
msgstr ""

#: patterns/home-facilities.php:2
msgctxt "Pattern title"
msgid "Facilities"
msgstr ""

#: patterns/footer.php:2
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/header.php:2
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header-home.php:2
msgctxt "Pattern title"
msgid "Header Home"
msgstr ""

#: patterns/home-hero-banner.php:2
msgctxt "Pattern title"
msgid "Hero Banner"
msgstr ""

#: patterns/home.php:2
msgctxt "Pattern title"
msgid "Home"
msgstr ""

#: patterns/home-latest-posts.php:2
msgctxt "Pattern title"
msgid "Latest Posts"
msgstr ""

#: patterns/home-rooms.php:2
msgctxt "Pattern title"
msgid "Rooms"
msgstr ""

#: patterns/template-404.php:2
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-archive.php:2
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-archive-product.php:2
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-blog-listing.php:2
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php:2
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-checkout.php:2
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php:2
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php:2
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php:2
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page.php:2
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-page-no-gap.php:2
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php:2
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-product-search-results.php:2
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-search.php:2
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-single.php:2
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: patterns/template-single-product.php:2
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/home-rooms.php:23
msgid "POPULAR ROOMS"
msgstr ""

#: patterns/footer.php:37
msgid "Products"
msgstr ""

#: patterns/template-single-product.php:57
msgid "Related products"
msgstr ""

#: patterns/footer.php:73
msgid "Resources"
msgstr ""

#: patterns/home-facilities.php:114
msgid "Restaurant &amp; Bar"
msgstr ""

#: patterns/home-rooms.php:59
msgid "Royal Deluxe Room"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Bold"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Light"
msgstr ""

#: theme.json:1
msgctxt "Shadow name"
msgid "Soft"
msgstr ""

#: patterns/template-order-confirmation.php:58
msgid "Shipping address"
msgstr ""

#: patterns/template-single-product.php:15
msgid "Single Product"
msgstr ""

#: patterns/template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: patterns/home-facilities.php:146
msgid "Spa &amp; Wellness"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Large"
msgstr ""

#: theme.json:1
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: patterns/footer.php:89
msgid "Support"
msgstr ""

#: patterns/home-about.php:93
msgid "Suscipit eos libero torqut excepturi do."
msgstr ""

#: patterns/home-facilities.php:130
msgid "Swimming Pools"
msgstr ""

#: functions.php:48
msgid "Theme Patterns"
msgstr ""

#: patterns/template-404.php:23
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-facilities.php:28
msgid "Ultimate Amenities of Resort Accommodation"
msgstr ""

#: patterns/home-about.php:83
msgid "Venenatis at cillum viverra lorem sengim."
msgstr ""

#: patterns/home-facilities.php:98
msgid "VIEW ALL FEATURES"
msgstr ""

#: patterns/home-rooms.php:224
msgid "VIEW ALL ROOMS"
msgstr ""

#: patterns/home-about.php:28
msgid "Welcome &amp; Experience A Haven of Luxury, Comfort &amp; Peace."
msgstr ""

#: patterns/home-hero-banner.php:31
msgid "WELCOME TO OUR RESORT"
msgstr ""

#: patterns/home-about.php:56
msgid "YEARS OF"
msgstr ""

#: patterns/template-cart.php:26 patterns/template-cart.php:89
#: patterns/template-cart.php:152
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:208
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/footer.php:114
msgid "· All rights reserved"
msgstr ""
